import { useContext } from "react";
import { SchemaComponentContext } from "../context.mjs";
function useSchemaComponentContext() {
    return useContext(SchemaComponentContext);
}
export { useSchemaComponentContext };
